@charset "utf-8";

/* base
================================================================================ */

html,body {
  height: 100%;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
     -moz-tap-highlight-color: rgba(0, 0, 0, 0);
          tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  position:relative;
  background: #F6F6F6;
  min-width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
  overflow-y: scroll;
}

/* transition IE11バグ対策 >> basic.js */
.preload * {
  -webkit-transition:none !important;
     -moz-transition:none !important;
      -ms-transition:none !important;
          transition:none !important;
}

@media only screen and (min-width: 768px) {
  body {
    min-width: 960px;
    max-width: 960px;
    margin: 0 auto;
    padding: 0;
  }
  html,body,input,textarea,select,button,pre {
    font-size: 14px;
    line-height: 1.5em;
  }
}


/* .lnk
---------------------------------------------------- */

a {
  position: relative;
  text-decoration: none;
  cursor: pointer;
}


/* header
---------------------------------------------------- */

header {
  background: #FFF;
  display: block;
}
@media only screen and (max-width: 767px) {
  header {height: 66px;}
}
@media only screen and (min-width: 768px) {
  header {height: 90px;}
}


/* header .fixheader
----------------------------------------------- */

header .fixheader {
  position: absolute;
  width:100%;
  top: 0;
  left:0;
  right:0;
   margin: 0 auto;
  z-index:9999;
}
@media only screen and (max-width: 767px) {
  header.fixed .fixheader {height: 70px;}
}
@media only screen and (min-width: 768px) {
  header.fixed .fixheader {height: 70px;}
}

header.fixed .fixheader {
  position: fixed;
  background:rgba(255,255,255,0.96);
  border-bottom: #DFDFDF 3px solid;
  top: 0;
  box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}

@media only screen and (max-width: 767px) {
  header .fixheader {
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  header.fixed .fixheader {
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}
@media only screen and (min-width: 768px) {
  header.fixed .fixheader {
    padding:0;
    transition:0.2s;
    width: 960px;
  }
}


/* header #sitelogo
----------------------------------------------- */

header #sitelogo {
  color: #666;
  padding: 18px 0 0 0;
  float: left;
  display: inline-block;
  cursor: default;
}
@media only screen and (max-width: 767px) {
  header #sitelogo {
    padding: 10px 0 0 0;
  }
}
header.fixed #sitelogo {
  padding: 0;
}
@media only screen and (min-width: 768px) {
  header.fixed #sitelogo {
    cursor: pointer;
    opacity: 0.7;
    transition: 0.2s;
  }
  header.fixed #sitelogo:hover {
    opacity: 1;
  }
}

header #sitelogo > p {
  position: relative;
  font-family: 'Jaldi', sans-serif;
  font-size: 3.6em;
  padding: 30px 8px 0 80px;
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  header #sitelogo > p {
    font-size: 2.6em;
    padding: 0 0 0 58px;
  }
  header.fixed .fixheader #sitelogo > p {
    padding: 12px 0 0 58px;
  }
}
@media only screen and (min-width: 768px) {
  header.fixed .fixheader #sitelogo > p {
    padding: 24px 12px 0 70px;
  }
}


header #sitelogo > p::before {
  position:absolute;
  content:"";
  background: url(/img/cmn_logo.svg) no-repeat 0 0;
  background-size:100%;
  width:66px;
  height:86px;
  top:-16px;
  left:10px;
  display:block;
  z-index:0;
}
@media only screen and (max-width: 767px) {
  header #sitelogo > p::before {
    width: 46px;
    height: 60px;
    top:-7px;
    left:7px;
  }
  header.fixed .fixheader #sitelogo > p::before {
    top: 4px;
    left:7px;
  }
}
@media only screen and (min-width: 768px) {
  header.fixed .fixheader #sitelogo > p::before {
    width:45px;
    height:60px;
    top: 6px;
    left: 16px;
  }
}


header #sitelogo > p::after {
  position: absolute;
/*  content: "世界中の感動を世界中の人々に"; >> lang css */
  color: #999;
  font-size: 0.32em;
  width: 100%;
  top: -2px;
  left: 80px;
  display: block;
  z-index: 0;
}
@media only screen and (min-width: 768px) {
  header.fixed #sitelogo > p::after {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  header #sitelogo > p::after {
    display: none;
  }
}


header #sitelogo > span {
  font-size: 1.4em;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  header #sitelogo > span {
    font-size: 1.0em;
    font-weight: normal;
    margin: -4px 0 0;
    padding: 0 0 0 59px;
    display: block;
  }
}


/* header > #nav_btn
------------------------------------------------ */

#nav_btn {position: absolute; top: 2px; right: 2px; z-index:0; display: none;}
@media only screen and (max-width: 767px) {
  #nav_btn {display: block;}
}

#nav_btn > ul,
#nav_btn > ul > li {
  display: inline-block;
  transition: 0.4s;
}

#nav_btn > ul {
  position: relative;
  background: #FFF;
  width: 60px;
  height: 60px;
  display: block;
  z-index: 1;
}

#nav_btn > ul > li {
  position: absolute;
  background: rgba(0,0,0,0.5);
  border-radius: 1px;
  margin: 0 30%; 
  width: 40%;
  height: 3px;
  left: 0;	
}
#nav_btn > ul > li:nth-child(1) {top: 12px;}
#nav_btn > ul > li:nth-child(2) {top: 20px;}
#nav_btn > ul > li:nth-child(3) {bottom: 29px;}

#nav_btn > ul::after {
  position: absolute;
  content: "MENU";
  color: rgba(0,0,0,0.6);
  font-size: 0.8em;
  text-align: center;
  width: 100%;
  bottom: 0;
  left: 0;
  display: block;
  transition: 0.4s;
}
#nav_btn > ul.active::after {
  content: "CLOSE"; bottom: -2px;
}

#nav_btn > ul.active > li:nth-child(1) {
  -webkit-transform: translateY(8px) rotate(-45deg);
          transform: translateY(8px) rotate(-45deg);
}
#nav_btn > ul.active > li:nth-child(2) {
  opacity: 0;
}
#nav_btn > ul.active > li:nth-child(3) {
  -webkit-transform: translateY(-8px) rotate(45deg);
          transform: translateY(-8px) rotate(45deg);
}

@media only screen and (min-width: 767px) {
  body > header > #nav_btn {display: none;}
}


/* header > nav
----------------------------------------------- */

header nav {position: relative;}
@media only screen and (max-width: 767px) {
  header nav {
    margin: 0 auto 0;
    display: none;
    clear: both;
  }
}
@media only screen and (min-width: 768px) {
  header nav {
    padding-top: 6px;
    float: right;
    display: inline-block;
  }
}

header nav > ul {padding: 36px 0 0;}
@media only screen and (max-width: 767px) {
  header nav > ul {
    border-top: #666 2px solid;
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  header.fixed .fixheader nav > ul {
    padding: 16px 0 0;
  }
}

header nav > ul > li {
  position: relative;
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  header nav > ul > li {
    position: relative;
    background: #F0F0F0;
    text-align: left;
    border-bottom: #999 1px solid;
    padding: 2px 0 2px 44px;
    width: 100%;
    display: block;
  }
  header nav > ul > li:last-child {
    padding: 2px 0;
  }

  header nav > ul > li::before,
  header nav > ul > li:last-child > p::before,
  header nav > ul > li:last-child > ul > li::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    display: block;
    z-index: 999;
  }
  header nav > ul > li::before {
    border-top: 6px solid transparent;
    border-right: 6px solid transparent;
    border-left: #555 6px solid;
    border-bottom: 6px solid transparent;
    left: 28px;
    margin: auto 0;
  }
  header nav > ul > li:last-child::before {
    display: none;
  }
  header nav > ul > li:last-child > p {
    position: relative;
    color: #6D6D6D;
    font-size: 1.2em;
    font-weight: normal;
    padding: 2px 0 8px 44px;
  }
  header nav > ul > li:last-child > p::before {
    border-top: #555 6px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-bottom: 6px solid transparent;
    top: 4px;
    left: 24px;
    margin: auto 0;
  }
  header nav > ul > li:last-child > ul > li {
    position: relative;
    padding: 4px 0 6px 44px;
    border-top: #999 1px dotted;
  }
  .lang_ja header nav > ul > li:last-child > ul > li:nth-child(1),
  .lang_en header nav > ul > li:last-child > ul > li:nth-child(2),
  .lang_zh-cn header nav > ul > li:last-child > ul > li:nth-child(3),
  .lang_zh-tw header nav > ul > li:last-child > ul > li:nth-child(4),
  .lang_id header nav > ul > li:last-child > ul > li:nth-child(5) {
    background: #E2E2E2;
  }
  header nav > ul > li:last-child > ul > li::before {
    border-top: 4px solid transparent;
    border-right: 4px solid transparent;
    border-left: #999 4px solid;
    border-bottom: 4px solid transparent;
    top: 0;
    right: 0;
    bottom: 0;
    left: 28px;
    margin: auto 0;
  }
  header nav > ul > li:last-child > ul > li > a {
    color: #4E5C7C;
    display: block;
  }
  .lang_ja header nav > ul > li:last-child > ul > li:nth-child(1) > a,
  .lang_en header nav > ul > li:last-child > ul > li:nth-child(2) > a,
  .lang_zh-cn header nav > ul > li:last-child > ul > li:nth-child(3) > a,
  .lang_zh-tw header nav > ul > li:last-child > ul > li:nth-child(4) > a,
  .lang_id header nav > ul > li:last-child > ul > li:nth-child(5) > a {
/*    color: #C5C5C5; */
  }
}
@media only screen and (min-width: 768px) {
  header nav > ul > li {margin: 10px;}
  header nav > ul > li::before {
    position: absolute;
    content: "";
    background: #CCC;
    width: 6px;
    height: 6px;
    border-radius: 50px;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto -14px;
    display: block;
    z-index: 0;
  }
  header nav > ul > li:first-child::before {
    display:none;
  }
  header nav > ul > li:last-child {
    display:none;
  }
  .lang_id header nav > ul > li {margin: 10px 8px;}
  .lang_id header nav > ul > li::before {
    margin: 11px -14px 0;
  }
}

header nav > ul > li > a {
  position: relative;
  font-size: 1.1em;
  letter-spacing: 0.12em;
  padding: 2px;
  display: block;
  transition: 0.2s;
}
@media only screen and (max-width: 767px) {
  header nav > ul > li > a {
    color: #555;
    font-size:1.2em;
    padding: 8px 0;
  }
}
@media only screen and (min-width: 768px) {
  header nav > ul > li > a {
    color: #6D88A3;
    font-weight:bold;
    border-bottom: #B5C1D0 1px solid;
    line-height:1.2em;
  }
  header nav > ul > li > a:hover {
    background: #E1E7EC;
    color: #465A71;
    border-bottom: #999 1px solid;
  }
  .lang_id header nav > ul > li > a {
    font-size: 0.95em;
    margin-top: 4px;
  }
}

header #lng_cng {
  position: absolute;
  top: 0;
  right: 0;
}
header.fixed #lng_cng {
  top: 0;
  right: 11.7%;
  display: none;
}
@media only screen and (max-width: 767px) {
  header #lng_cng {
    display: none;
  }
}

#lng_cng > p {
  position: relative;
  background: #D6DDE4;
  font-family: georgia,'times new roman',serif;
  font-family: 'Roboto', sans-serif;
  color: #5B7591;
  font-size: 1.0em;
  padding: 4px 24px 4px 12px;
  cursor: pointer;
  display: block;
}
#lng_cng > p:hover {
  background: #E1E7EC;
  color: #465A71;
}
#lng_cng > p::after {
  content: "";
  position: absolute;
  margin: auto 0;
  width: 0;
  height: 0;
  top: 6px;
  right: 10px;
  bottom: 0;
  display: block;
  z-index: 1;
}
#lng_cng > p::after {
  border-top: #A7A7A7 6px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-bottom: 6px solid transparent;
}


header #lng_cng {
  transition:0.2s;

}

header #lng_cng > ul {
  background: #D6DDE4;
  display: none;
}

header #lng_cng > ul > li {
  border-top: #B5C1D0 1px dotted;
}

header #lng_cng > ul > li > a {
  color: #3853A5;
  padding: 10px;
  display: block;

}
header #lng_cng > ul > li > a:hover {
  background: #EDF0F3;
  color: #594572;
}
.lang_ja header #lng_cng > ul > li:nth-child(1) > a,
.lang_ja header #lng_cng > ul > li:nth-child(1) > a:hover,
.lang_en header #lng_cng > ul > li:nth-child(2) > a,
.lang_en header #lng_cng > ul > li:nth-child(2) > a:hover,
.lang_zh-cn header #lng_cng > ul > li:nth-child(3) > a,
.lang_zh-cn header #lng_cng > ul > li:nth-child(3) > a:hover,
.lang_zh-tw header #lng_cng > ul > li:nth-child(4) > a,
.lang_zh-tw header #lng_cng > ul > li:nth-child(4) > a:hover,
.lang_id header #lng_cng > ul > li:nth-child(5) > a,
.lang_id header #lng_cng > ul > li:nth-child(5) > a:hover {
  color: #E8ECF7;
  background: #B5C1D0;
}



/* #main
---------------------------------------------------- */

#main {
  background: #FFF;
  width: 100%;
  box-shadow:0px 1px 1px 1px rgba(0, 0, 0, 0.05);
}


/* #main > article
---------------------------------------------------- */

article > section {
  margin-bottom: 30px;
}
article > section#acces {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  article > section {margin-top: -80px; padding-top: 80px;}
}
@media only screen and (min-width: 768px) {
  article > section {margin-top: -110px; padding-top: 110px;}
}

article > section > h2 {
  position: relative;
  background: url(/img/cmn_h2_bg.svg) repeat-x 0 100%;
  color: #555;
  font-size: 2.0em;
  font-weight: bold;
  padding: 0 0 18px 66px;
  z-index: 0;
}
@media only screen and (max-width: 767px) {
  article > section > h2 {
    font-size: 1.48em;
    padding: 0 0 14px 46px;
  }
}
article > section > h2::before {
  position: absolute;
  content: "";
  background: url(/img/cmn_h2_icn.svg) no-repeat 0 0;
  background-size: 100%;
  top: -22px;
  left: 18px;
  width: 45px;
  height: 62px;
  display: block;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  article > section > h2::before {
    top: -8px;
    left: 10px;
    width: 36px;
    height: 50px;
  }
}

article > section > .containter {
  padding: 30px;
}
@media only screen and (max-width: 767px) {
  article > section > .containter {
    padding: 10px;
  }
}

footer > p {
  color: #666;
  font-size: 0.8em;
  text-align: center;
  margin:8px auto;
  clear:both;
}





/* #subject
================================================================================ */

#subject {margin-bottom: 30px;}
@media only screen and (max-width: 767px) {
  #subject {margin-bottom: 10px;}
}

#subject > div {
  position: relative;
}
#subject > #catch {
  position:relative;
/*  background: url(/img/subject_catch_h1_bg.svg) repeat-x 0 0;*/
  background: rgba(0,0,0,0.02);
  color: #555;
  font-size: 2.0em;
  font-weight:bold;
  text-align: center;
  margin: 0 auto;
  padding: 14px 0;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  #subject > #catch {
    font-size: 1.0em;
    padding: 8px 0;
  }
}

#subject > #catch::before {
  position: absolute;
  content: "";
  background: #EEE;
  top: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  z-index: 0;
  display: block;
}
#subject > #catch::after,
#subject > #slider::after {
  position: absolute;
  content: "";
  background: repeating-linear-gradient(-45deg, #DADADA, #DADADA 1px, #B6B6B6 0, #B6B6B6 5px);
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  z-index: 0;
  display: block;
}
#subject > #slider::after {
  bottom: -2px;
}

#subject > #catch > h1 {
  display: none;
}

#subject > #catch > p {color: #7881A0; display: inline-block;}
#subject > #catch > p > span.clr_las {color: #E7633D;}
#subject > #catch > p > span.clr_skb {color: #57A9E6;}
#subject > #catch > p > span.clr_hny {color: #F5B814;}
@media only screen and (max-width: 767px) {
  .fonttype_a #subject > #catch > p {margin: 4px; display: block;}
}

#subject > #catch > p::before,
#subject > #catch > p::after {
  position: absolute;
  content: "";
  background: url(/img/cmn_subject_h1_icn.svg) no-repeat 0 0;
  margin:auto 0;
  top: 0;
  bottom: 0;
  width: 22px;
  height: 22px;
  z-index: 0;
  display: block;
  opacity:0.4;
}
#subject > #catch > p::before {left: 20px;}
#subject > #catch > p::after {right: 20px;}
@media only screen and (max-width: 767px) {
  #subject > #catch > p::before {left: 10px;}
  #subject > #catch > p::after {right: 10px;}
}
@media only screen and (max-width: 767px) {
  .fonttype_a #subject > #catch {
    line-height: 1.2em;
    padding: 4px 0;
  }
}








@media only screen and (max-width: 767px) {

#subject > #slider::after {
  display:none;
}


.bx-viewport { height: 100px; !important;}


#slider ul > li > div::before {
  position: absolute;
  content: "";
  background: repeating-linear-gradient(-45deg, #DADADA, #DADADA 1px, #B6B6B6 0, #B6B6B6 5px);

  top: -4px;
  left: 0;
  width: 100%;
  height: 2px;
  z-index: 0;
  display: block;
}

}

#subject > #slider {
  position: relative;
  background: #6D6D6D;
  margin:0 auto 24px;
  padding: 6px;
  z-index: 0;
}
@media only screen and (max-width: 767px) {
  #subject > #slider {
    background: #FFF;
    margin: 0 auto;
    padding: 0;
  }


}

#subject > #slider .bx-wrapper .bx-pager {
  position:absolute;
  text-align:center;
  width: 100%;
  right: 0;
  bottom: -34px;
  left: 0;
  margin: 0 auto;
  z-index: 9999;
}
@media only screen and (max-width: 767px) {
  #subject > #slider .bx-wrapper .bx-pager {
    text-align:center;
    top: 36px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 auto;
  }
}

#subject > #slider .bx-wrapper .bx-pager .bx-pager-item,
#subject > #slider .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display:inline-block;
  *zoom:1;
  *display:inline;
}

#subject > #slider .bx-wrapper .bx-pager.bx-default-pager a {
  position: relative;
  background: rgba(255,255,255,0.5);
  border: rgba(0,0,0,0.3) 1px solid;
  text-indent: -9999px;
  width: 12px;
  height: 12px;
  margin: 6px 5px 10px;
  outline: 0;
  border-radius: 10px;
  display: block;
  z-index: 1;
}


#subject > #slider .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: rgba(0,0,0,0.8);
  border: rgba(0,0,0,0.8) 1px solid;
}

#subject > #slider .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: rgba(0,0,0,0.3);
  border: rgba(0,0,0,0.3) 1px solid;
}

#subject > #slider .bx-controls-direction {display: none;}

#slider ul > li {
  position: relative;
  z-index: 0;
}

#slider ul > li > img {
  position: relative;
  width: 100%;
  border-radius: 4px;
  display: block;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  #slider ul > li > img {
    background: #6D6D6D;
    margin: 0 auto 4px;
    border-radius: 0;
  }
}

#slider ul > li > p {
  background: #6D6D6D;
  color: #FFF;
  font-weight: bold;
  border-radius: 0 0 8px 0;
  z-index: 2;
}
@media only screen and (max-width: 767px) {
  #slider ul > li > p {
    position: relative;
    border-radius: 0;
    font-size: 1.2em;
    margin: 0 0 0 40px;
    padding: 6px;
  }
  #slider ul > li:nth-child(3) > p {
    font-size: 0.9em;
  }
  .lang_id #slider ul > li:nth-child(3) > p,
  .lang_id #slider ul > li:nth-child(4) > p {
    font-size: 0.75em;
  }
}
@media only screen and (min-width: 768px) {
    #slider ul > li > p {
    position: absolute;
    font-size: 1.8em;
    margin: 0 0 0 70px;
    padding: 14px;
    top: 0;
    left: 0;
  }
}

#slider ul > li > p::before {
  position: absolute;
  content: "";
  background: #6D6D6D;
  border-radius: 0 0 50px 50px;
  width: 86px;
  height: 86px;
  margin: 0;
  top: -6px;
  bottom: 0;
  left: -80px;
  z-index: 2;
}
#slider ul > li:nth-child(1) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_game.png) no-repeat 50% 50%;
  background-size: 70%;
}
#slider ul > li:nth-child(2) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_script.png) no-repeat 60% 50%;
  background-size: 70%;
}
#slider ul > li:nth-child(3) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_culture.png) no-repeat 60% 40%;
  background-size: 70%;
}
#slider ul > li:nth-child(4) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_tourism.png) no-repeat 50% 50%;
  background-size: 70%;
}
#slider ul > li:nth-child(5) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_comic.png) no-repeat 50% 50%;
  background-size: 70%;
}
#slider ul > li:nth-child(6) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_movie.png) no-repeat 50% 50%;
  background-size: 72%;
}
@media only screen and (max-width: 767px) {
  #slider ul > li > p::before {
    border-radius: 0;
    width: 40px;
    height: 40px;
    top: -2px;
    left: -40px;
  }
#slider ul > li:nth-child(1) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_game.png) no-repeat 50% 50%;
  background-size: 54%;
}
#slider ul > li:nth-child(2) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_script.png) no-repeat 60% 50%;
  background-size: 54%;
}
#slider ul > li:nth-child(3) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_culture.png) no-repeat 60% 40%;
  background-size: 54%;
}
#slider ul > li:nth-child(4) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_tourism.png) no-repeat 50% 50%;
  background-size: 54%;
}
#slider ul > li:nth-child(5) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_comic.png) no-repeat 50% 50%;
  background-size: 54%;
}
#slider ul > li:nth-child(6) > p::before {
  background: #6D6D6D url(/img/works_detail_icn_movie.png) no-repeat 50% 50%;
  background-size: 56%;
}

}





#slider ul > li > div {
  position: relative;
  display: block;
  z-index: 2;
}
#slider ul > li > div > span {
  color: #FFF;
}

@media only screen and (max-width: 767px) {
  #slider ul > li > div {
    background:-webkit-gradient(linear, left top, left bottom, from(rgba(100,100,100,0.1) 0%), to(rgba(255,255,255,1) 100%));
    background:-webkit-linear-gradient(top, rgba(100,100,100,0.1) 0%, rgba(255,255,255,1) 100%);
    background:linear-gradient(to bottom, rgba(100,100,100,0.1) 0%, rgba(255,255,255,1) 100%);
    color:#333;
    font-size: 0.8em;
    line-height: 1.2em;
    border-bottom: rgba(200,200,200,0.1) 1px solid;
    padding: 1px 4px 0;
  }
  #slider ul > li > div > span {
    color: #333;
    margin: 4px auto;
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  #slider ul > li > div {
    position:absolute;
    border-radius: 0 5px 0 5px;
    padding: 4px;
    bottom: 0px;
    left: 0px;
    text-shadow: 3px 3px 4px rgba(0,0,0,1);
  }
  #slider ul > li > div > span {
    font-size: 2.4em;
    line-height:1.16em;
    border-radius: 6px;
    padding: 0 6px;
    display: block;
  }
}








#subject > #info {
  background: url(/img/subject_info_bg.svg) no-repeat 98% 100%;
  padding:15px;
}
.fonttype_a #subject > #info,
.lang_zh #subject > #info {
  background: url(/img/subject_info_bg.svg) no-repeat 103% 100%;
  background-size: auto 100%;
  padding-bottom: 50px;
  margin: 0 auto 20px;
}
.lang_zh #subject > #info {
  background: url(/img/subject_info_bg.svg) no-repeat 98% 0;
  background-size: auto;
}

@media only screen and (max-width: 767px) {
  #subject > #info {
    background: url(/img/subject_info_bg.svg) no-repeat 100% 100%;
    background-size: 80px;
    padding: 4px 10px 10px;
  }
  .fonttype_a #subject > #info,
  .lang_zh #subject > #info {
    background: url(/img/subject_info_bg.svg) no-repeat 110% 0%;
    background-size: 80px;
    padding-bottom: 10px;
    margin: 0 auto;
  }
}
@media screen and (min-width:425px) and ( max-width:766px) {
  #subject > #info {
    background: url(/img/subject_info_bg.svg) no-repeat 100% 100%;
    background-size: 70px;
    padding:4px;
  }

}

#subject > #info .info_txt_1 {
  font-size: 2.0em;
  margin: 4px 0 12px;
}
.lang_id #subject > #info .info_txt_1 {
  line-height: 1.6em;
}

@media only screen and (max-width: 767px) {
  #subject > #info .info_txt_1 {
    font-size:1.2em;
    margin: 0 0 4px;
  }
}
#subject > #info .info_txt_1 > em {
  color: #C23033;
  font-family: 'Spectral', serif;
  font-size:1.6em;
  margin:0 4px;
}
@media only screen and (max-width: 767px) {
  #subject > #info .info_txt_1 > em {
    font-size:1.36em;
  }
}

#subject > #info .info_txt_2 {
  color: #7D7D7D;
  font-size:1.26em;
}
@media only screen and (max-width: 767px) {
  #subject > #info .info_txt_2 {
    font-size:1.0em;
    line-height:1.2em;
  }
}
@media screen and (min-width:425px) and ( max-width:766px) {
  #subject > #info .info_txt_2 {
    padding-right: 15%;
  }
}

#subject > #info > dl {
  color: #3A3A3A;
  border-top: #969696 1px solid;
  border-bottom: #969696 1px solid;
  margin: 10px 0;
  padding: 4px;
  width: 86%;
}
@media only screen and (max-width: 767px) {
  #subject > #info > dl {
    font-size: 0.8em;
    width: 100%;
    margin: 10px 0;
    padding: 1px 1px 2px;
  }
}

#subject > #info > dl > dt {
  color: #777;
  font-weight: bold;
  display: inline-block;
  padding: 4px 0;
  margin-right: -14.5em;
  width: 14.0em;
  float: left;
  clear: both;
}

#subject > #info > dl > dt > span {
  background:#333;
  color:#FFF;
  padding:2px 12px;
  margin: 0 6px 0 0;
  display:inline-block;
}

#subject > #info > dl > dd {
  font-weight: bold;
  border-bottom: 1px dotted #CCC;
  padding: 6px 0 6px 14.5em;
  width: 100%;
  display: inline-block;
  float: left;
}
#subject > #info > dl > dd:last-child {
  border: none;
}
@media only screen and (max-width: 767px) {

#subject > #info > dl > dd {
  padding: 0;
  display: block;
  clear:both;
}

}

#subject > #info > dl > dd:nth-child(2)::after {
  content: "new!";
  color: #E7255A;
  font-weight:normal;
  display: inline-block;
  margin: 0 10px 0 0;
  padding:0 6px 2px;
}


/* #about
================================================================================ */

#about > p {
  font-size:1.4em;
  line-height:1.36em;
  text-align:center;
  margin:10px auto -20px;
}
@media only screen and (max-width: 767px) {
  #about > p {
    font-size:0.9em;
    text-align: left;
    line-height:1.36em;
    margin: 6px auto 0;
    padding: 4px;
  }
}

#about #about_movie {
  position: relative;
  border: #6D6D6D 4px solid;
  box-shadow:0px 3px 1px 0px rgba(0, 0, 0, 0.06);
  margin:0 auto;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
#about #about_movie iframe {
  position: absolute;
  border: rgba(255,255,255,0.5) 1px solid;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#about #about_lang {
  margin: 20px auto;
}

#about #about_lang > h3 {
  font-size: 1.8em;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  #about #about_lang > h3 {
    font-size: 1.4em;
    line-height:1.2em;
  }
}

#about #about_lang > ul {
  margin-top:12px;
  letter-spacing: -.4em;
}

#about #about_lang > ul > li {
  background: #EFEFEF;
  background: repeating-linear-gradient(-45deg, #FFF, #FFF 2px, #EFEFEF 2px, #EFEFEF 4px);
  color: #3A3A3A;
  font-size:1.24em;
  letter-spacing: normal;
  margin:4px;
  padding: 6px;
  box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  display:inline-block;
}
@media only screen and (max-width: 767px) {
  #about #about_lang > ul > li {
    font-size: 0.9em;
  }
}

#about #about_lang > p {
  font-size: 1.2em;
  text-align: center;
  margin: 10px auto 0;
  clear: both;
}
@media only screen and (max-width: 767px) {
  #about #about_lang > p {
    font-size: 1.0em;
  }
}

#about #about_smry {
  position: relative;
  background: #ECEAE1 url(/img/cmn_bg_gry.svg) repeat 0 0;
  padding: 30px 0;
}
@media only screen and (max-width: 767px) {
  #about #about_smry {
    padding: 246px 0 0;
  }
}

#about #about_smry::before {
  position: absolute;
  background: url(/img/about_smry_bg.png) no-repeat 0 0;
  background-size:100%;
  content: "";
  top: 15px;
  left: 15px;
  width: 345px;
  height: 335px;
  display: block;
}
@media only screen and (max-width: 767px) {
  #about #about_smry::before {
    top: 10px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 240px;
    height: 240px;
  }
}

#about #about_smry > ul {
  position:relative;
  padding: 0 30px 0 0;
  width:58%;
  float:right;
}
@media only screen and (max-width: 767px) {
  #about #about_smry > ul {
    font-size: 0.8em;
    padding: 0 6px 3px;
    width: 100%;
    margin: 0 auto;
    float: none;
  }
}

#about #about_smry > ul > li {
  background: #4C4C4C;
  color: #FFF;
  font-size: 1.4em;
  border-radius: 4px;
  margin: 24px 0;
  padding: 12px;
}
@media only screen and (max-width: 320px) {
  #about #about_smry > ul > li {
    font-size: 1.0em;
    line-height:1.4em;
    margin: 4px 0;
    padding: 6px;
  }
}
@media screen and (min-width:321px) and ( max-width:766px) {
  #about #about_smry > ul > li {
    font-size: 1.2em;
    line-height:1.4em;
    margin: 4px 0;
    padding: 6px;
  }
}


#about .containter > p {
  position: relative;
  text-align: center;
  margin: 50px auto 0;
  clear: both;
}
#about .containter > p > span {
  font-size: 1.8em;
  font-weight: bold;
}
.fonttype_a #about .containter > p > span {
  line-height: 1.6em;
  display: block;
}

@media only screen and (max-width: 767px) {
  #about .containter > p > span {
    font-size: 1.2em;
    display: block;
  }
}

#about .containter > p::before {
  content: "";
  position: absolute;
  border-top: #6D6D6D 20px solid;
  border-right: 38px solid transparent;
  border-left: 38px solid transparent;
  border-bottom: 20px solid transparent;
  width: 0;
  height: 0;
  top: -30px;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  display: block;
  z-index: 999;
}


/* #works
================================================================================ */

#works > .containter > section {
  background: #ECEAE1 url(/img/cmn_bg_gry.svg) repeat 0 0;
  border-top: #C2BDA9 2px solid;
  margin-bottom:30px;
}
#works > .containter > section#works_other {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section {
    margin-bottom:15px;
  }
}

#works > .containter > section > h3 {
  font-size: 1.7em;
  font-weight: bold;
  text-align: center;
  margin: 16px auto 0;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section > h3 {
    font-size: 1.18em;
    margin: 10px auto 0;
  }
}


#works > .containter > section#works_feature > ul,
#works > .containter > section#works_detail > ul {
  width: 100%;
  padding: 15px;
  display: -webkit-box;
  display: -webkit-flex;
          display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section#works_feature > ul,
  #works > .containter > section#works_detail > ul {
    padding: 10px;
  }
}

#works > .containter > section > ul > li {
  position: relative;
}

#works > .containter > section#works_feature > ul > li {
  width: 33.3%;
  padding: 0 15px 0 0;
}
#works > .containter > section#works_feature > ul > li:nth-child(3n) {
  width: 33.4%;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section#works_feature > ul > li,
  #works > .containter > section#works_feature > ul > li:nth-child(3n) {
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
  }
  #works > .containter > section#works_feature > ul > li:nth-child(3n) {
    margin: 0;
  }
}

#works > .containter > section#works_detail > ul > li {
  width: 50%;
  padding: 0 15px 0 0;
}
#works > .containter > section#works_detail > ul > li:nth-child(2n) {
  padding: 0;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section#works_detail > ul > li {
    width: 100%;
    padding: 0;
  }
}

#works > .containter > section#works_other > ul {
  padding: 15px;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section#works_other > ul {
    padding: 10px;
  }
}

#works > .containter > section#works_other > ul > li {
  width: 50%;
  float: left;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section#works_other > ul > li {
    width: 100%;
    float: none;
    margin: 0 auto 10px;
  }
  #works > .containter > section#works_other > ul > li:last-child {
    margin: 0 auto;
  }
}

#works > .containter > section#works_other > ul > li:nth-child(1) {
  padding: 0 15px 0 0;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section#works_other > ul > li:nth-child(1) {
    padding: 0;
  }
}

#works > .containter > section > ul > li > section {
  position:relative;
  background: #FFF;
  border: #D0C5B7 1px solid;
  border-radius: 6px;
  box-shadow:0px 3px 1px 0px rgba(0, 0, 0, 0.06);
  padding: 2px;
}
#works > .containter > section#works_feature > ul > li > section {
  min-height: 380px;
}
.lang_zh #works > .containter > section#works_feature > ul > li > section {
  min-height: 300px;
}
.lang_id #works > .containter > section#works_feature > ul > li > section {
  min-height: 390px;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section#works_feature > ul > li > section {
    min-height: auto;
  }
}

#works > .containter > section#works_feature > ul > li > section::before {
  content: "";
  background: #999;
  border-radius: 4px;
  height: 246px;
  display: block;
}
#works > .containter > section#works_feature > ul > li:nth-child(1) > section::before {
  background: url(/img/works_feature_bg_1.jpg) no-repeat 50% 50%;
}
#works > .containter > section#works_feature > ul > li:nth-child(2) > section::before {
  background: url(/img/works_feature_bg_2.jpg) no-repeat 50% 50%;
}
#works > .containter > section#works_feature > ul > li:nth-child(3) > section::before {
  background: url(/img/works_feature_bg_3.jpg) no-repeat 50% 50%;
}

#works > .containter > section#works_feature > ul > li > section > p {
  font-size: 1.13em;
  line-height: 1.38em;
}
@media only screen and (max-width: 767px) {
#works > .containter > section#works_feature > ul > li > section > p {
    font-size: 1.0em;
    line-height: 1.16em;
  }
}




#works > .containter > section#works_detail > ul > li > section {
  min-height: auto;
  margin-bottom: 15px;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section#works_detail > ul > li:last-child > section {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 768px) {
  #works > .containter > section#works_detail > ul > li > section {
    min-height: 146px;
  }
  .lang_zh #works > .containter > section#works_detail > ul > li > section {
    min-height: 126px;
  }
  .lang_id #works > .containter > section#works_detail > ul > li > section {
    min-height: 170px;
  }
  #works > .containter > section#works_detail > ul > li:nth-last-child(1) > section,
  #works > .containter > section#works_detail > ul > li:nth-last-child(2) > section {
    margin-bottom: 0;
  }
}


#works > .containter > section#works_detail > ul > li:last-child > section {
  margin-bottom: 0;
}
#works > .containter > section#works_other > ul > li:nth-child(2) {
  margin-bottom: 15px;
}
#works > .containter > section > ul > li#works_detail > section {
  position: relative;
  background: url(/img/works_detail_bg.jpg) no-repeat 100% 100%;
  border: none;
  border-radius: 6px;
  box-shadow: none;
  padding: 4px;
}

@media only screen and (max-width: 767px) {
  #works > .containter > section > ul > li#works_detail > section {
    min-height: 100px;
  }
}

#works > .containter > section#works_other > ul > li::before {
  content: "";
  background: #555;
  border-radius: 4px;
  height: 156px;
  box-shadow:0px 3px 1px 0px rgba(0, 0, 0, 0.06);
  display: block;
}
#works > .containter > section#works_other > ul > li:nth-child(1)::before {
  background: #FFF url(/img/works_other_bg_1.jpg) no-repeat 50% 90%;
  height: 290px;
}
#works > .containter > section#works_other > ul > li:nth-child(2)::before {
  background: url(/img/works_other_bg_2.jpg) no-repeat 50% 50%;
}
#works > .containter > section#works_other > ul > li:nth-child(3)::before {
  background: url(/img/works_other_bg_3.jpg) no-repeat 50% 50%;
}

@media only screen and (max-width: 767px) {
  #works > .containter > section#works_other > ul > li:nth-child(1)::before {
    background: #FFF url(/img/works_other_bg_1.jpg) no-repeat 50% 100%;
    background-size: 120%;
    height: 200px;
  }
  #works > .containter > section#works_other > ul > li:nth-child(2)::before,
  #works > .containter > section#works_other > ul > li:nth-child(3)::before {
    background-size:100%;
    height: 80px;
  }
}

@media screen and (min-width:321px) and ( max-width:414px) {
  #works > .containter > section#works_other > ul > li:nth-child(1)::before {
    height: 300px;
  }
  #works > .containter > section#works_other > ul > li:nth-child(2)::before,
  #works > .containter > section#works_other > ul > li:nth-child(3)::before {
    background-size:100%;
    height: 100px;
  }
}

@media screen and (min-width:415px) and ( max-width:767px) {
  #works > .containter > section#works_other > ul > li:nth-child(1)::before {
    background: #FFF url(/img/works_other_bg_1.jpg) no-repeat 50% 100%;
    background-size: 120%;
    height: 480px;
  }
  #works > .containter > section#works_other > ul > li:nth-child(2)::before,
  #works > .containter > section#works_other > ul > li:nth-child(3)::before {
    background-size:100%;
    height: 156px;
  }
}




#works > .containter > section#works_other > ul > li > p {
  font-size: 1.1em;
  line-height: 1.4em;
  padding: 2px;
}
 .fonttype_a #works > .containter > section#works_other > ul > li:nth-child(1) > p:nth-child(1) {
  padding: 2px 2px 12px;
}

@media only screen and (max-width: 767px) {
  #works > .containter > section#works_other > ul > li > p {
    font-size: 0.96em;
    line-height: 1.3em;
    padding: 2px;
  }
}


#works > .containter > section > ul > li > section > h4 {
  position:relative;
  color: #373737;
  font-size: 1.4em;
  font-weight: bold;
  border-bottom: #CCC 2px solid;
  padding: 10px;
  z-index: 0;
}
#works > .containter > section#works_feature > ul > li > section > h4 {
  text-align: center;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section > ul > li > section > h4 {
    font-size: 1.1em;
    padding: 4px 0;
  }
}

#works > .containter > section#works_detail > ul > li > section > h4 {
  margin: 0 0 0 50px;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section#works_detail > ul > li > section > h4 {
    margin: 0 0 0 42px;
    padding: 4px 0 20px;
  }
  .fonttype_a #works > .containter > section#works_detail > ul > li:nth-child(4) > section > h4, {
    font-size: 1.0em;
  }
}

@media screen and (min-width:320px) and ( max-width:353px) {
  .fonttype_a #works > .containter > section#works_detail > ul > li:nth-child(2) > section > h4 {
    padding: 4px 0 36px;
  }
}

@media only screen and (min-width: 768px) {
  .lang_en #works > .containter > section#works_detail > ul > li > section > h4 {
    padding: 4px 10px 20px;
    z-index: 0;
  }
  .lang_id #works > .containter > section#works_detail > ul > li > section > h4 {
    padding: 12px 6px 8px;
  }
  .lang_id #works > .containter > section#works_detail > ul > li:nth-child(4) > section > h4 {
    font-size: 1.2em;
    padding: 4px 6px 20px;
  }
}

#works > .containter > section#works_detail > ul > li > section > h4::before {
  position: absolute;
  content: "";
  background: #7881A0;
  border-radius: 50px;
  width: 44px;
  height: 44px;
  margin: auto 0;
  top: 6px;
  bottom: 0;
  left: -46px;
  z-index: 0;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section#works_detail > ul > li > section > h4::before {
    left: -38px;
  }
}
#works > .containter > section#works_detail > ul > li:nth-child(1) > section > h4::before {
  background: #E7633D url(/img/works_detail_icn_game.png) no-repeat 50% 50%;
  background-size: 70%;
}
#works > .containter > section#works_detail > ul > li:nth-child(2) > section > h4::before {
  background: #EB781B url(/img/works_detail_icn_script.png) no-repeat 60% 50%;
  background-size: 70%;
}
#works > .containter > section#works_detail > ul > li:nth-child(3) > section > h4::before {
  background: #F5B814 url(/img/works_detail_icn_culture.png) no-repeat 50% 50%;
  background-size: 70%;
}
#works > .containter > section#works_detail > ul > li:nth-child(4) > section > h4::before {
  background: #92D053 url(/img/works_detail_icn_tourism.png) no-repeat 60% 40%;
  background-size: 70%;
}
#works > .containter > section#works_detail > ul > li:nth-child(5) > section > h4::before {
  background: #65BE9D url(/img/works_detail_icn_comic.png) no-repeat 50% 50%;
  background-size: 70%;
}
#works > .containter > section#works_detail > ul > li:nth-child(6) > section > h4::before {
  background: #57A9E6 url(/img/works_detail_icn_books.png) no-repeat 50% 50%;
  background-size: 72%;
}
#works > .containter > section#works_detail > ul > li:nth-child(7) > section > h4::before {
  background: #5B7EC8 url(/img/works_detail_icn_movie.png) no-repeat 50% 50%;
  background-size: 72%;
}
#works > .containter > section#works_detail > ul > li:nth-child(8) > section > h4::before {
  background: #7881A0 url(/img/works_detail_icn_outsourcing.png) no-repeat 50% 50%;
  background-size: 70%;
}

@media only screen and (max-width: 767px) {
  #works > .containter > section#works_detail > ul > li > section > h4::before {
    width: 32px;
    height: 32px;
  }
}

#works > .containter > section > ul > li > section > p {
  color: #4C4C4C;
  font-size: 1.2em;
  padding: 6px;
}
#works > .containter > section#works_detail > ul > li > section > p {
  font-size: 1.1em;
  padding: 6px 6px 6px;
}
@media only screen and (max-width: 767px) {
  #works > .containter > section > ul > li > section > p,
  #works > .containter > section#works_detail > ul > li > section > p {
    font-size: 0.9em;
    line-height: 1.34em;
  }
}

#works > .containter > section#works_detail > ul > li > section > div {
  position: absolute;
  top: 14px;
  right: 4px;
}

#works > .containter > section#works_detail > ul > li > section > div > span {
  color: #7C7C7C;
  font-size: 1.2em;
  margin: 0 4px;
}
.fonttype_a #works > .containter > section#works_detail > ul > li > section > div > span {
  font-size: 0.9em;
}

@media only screen and (max-width: 767px) {
  #works > .containter > section#works_detail > ul > li > section > div {
    font-size: 0.7em;
    line-height: 1.2em;
    top: 36px;
    left:44px;
  }
  .fonttype_a #works > .containter > section#works_detail > ul > li > section > div {
    font-size: 0.8em;
    line-height: 1.2em;
  }
}

@media only screen and (max-width: 456px) {
  .lang_id #works > .containter > section#works_detail > ul > li:nth-child(4) > section > div {
    top: 60px;
  }
}

@media only screen and (min-width: 768px) {
  .fonttype_a #works > .containter > section#works_detail > ul > li > section > div,
  .lang_id #works > .containter > section#works_detail > ul > li:nth-child(4) > section > div {
    top: 30px;
    right: 4px;
  }
  .lang_id #works > .containter > section#works_detail > ul > li > section > div {
    top: 24px;
    right: 4px;
  }
}


/* #cmpny
================================================================================ */

#cmpny > .containter > P {
  font-size: 1.2em;
  margin: 0 0 16px;
}
@media only screen and (max-width: 767px) {
  #cmpny > .containter > P {
    font-size: 0.96em;
    line-height: 1.4em;
  }
}

#cmpny #cmpny_detail {
  position: relative;
  background: #ECEAE1 url(/img/cmn_bg_gry.svg) repeat 0 0;
  padding: 8px;
  margin: 24px auto 18px;
  min-height: 188px;
  z-index: 0;
}
@media only screen and (max-width: 767px) {
  #cmpny #cmpny_detail {
    padding: 4px;
  }
}

#cmpny #cmpny_detail::before {
  content: "";
  position: absolute;
  background: url(/img/cmpny_detail_bg.png) no-repeat 0 0;
  top: 10px;
  right: 20px;
  width: 246px;
  height: 168px;
  display: block;
  z-index: 1;
}

@media only screen and (max-width: 767px) {
  #cmpny #cmpny_detail::before {
    background: url(/img/cmpny_detail_bg.png) no-repeat 0 0;
    background-size: 100%;
    top: 20px;
    right: 10px;
    width: 123px;
    height: 84px;
    opacity: 0.7;
  }
}

#cmpny #cmpny_detail > div {
  position: relative;
  background: #FFF;
  border: #C2BDA9 2px solid;
  padding:4px;
  width: 68%;
  z-index: 2;
}
@media only screen and (max-width: 767px) {
  #cmpny #cmpny_detail > div {
    background: rgba(255,255,255,0.3);
    width: 100%;
  }
}

#cmpny #cmpny_detail > div > table {
  width: 100%;
}

#cmpny #cmpny_detail > div > table tr {
  border-bottom: #999 1px solid;
}
#cmpny #cmpny_detail > div > table tr:last-child {
  border-bottom: none;
}

#cmpny #cmpny_detail > div > table td {
  color: #5E5E5E;
  font-size: 1.1em;
  line-height: 1.8em;
  padding: 6px 0 0;
}
#cmpny #cmpny_detail > div > table td:nth-child(1) {
  padding: 6px 6px 0;
}
.lang_id #cmpny #cmpny_detail > div > table td {
  line-height: 1.4em;
}

@media only screen and (max-width: 767px) {
  #cmpny #cmpny_detail > div > table td {
  font-size: 0.96em;
  line-height: 1.36em;
  display:block;
  width: 100%;
  padding: 0 6px 2px;
  }
  #cmpny #cmpny_detail > div > table td:nth-child(3n+1) {
    margin: 10px 0 0;
  }
}

#cmpny #cmpny_detail > div > table td > strong {
  color: #3A3A3A;
}
@media only screen and (max-width: 767px) {
  #cmpny #cmpny_detail > div > table td:nth-child(1) {
    font-size: 0.9em;
  }
  #cmpny #cmpny_detail > div > table td:nth-child(2) {
    font-size: 0.8em;
  }
}

#cmpny #cmpny_privacy > h3 {
  color: #555;
  font-size: 1.4em;
  font-weight: bold;
  border-bottom: #9D9D9D 2px solid;
  padding: 4px;
}
@media only screen and (max-width: 767px) {
  #cmpny #cmpny_privacy > h3 {
    font-size: 1.1em;
    padding: 1px;
  }
}
#cmpny #cmpny_privacy > p {
  color: #555;
  font-size: 1.1em;
  font-weight: bold;
  padding:8px  6px 0;
}
@media only screen and (max-width: 767px) {
  #cmpny #cmpny_privacy > p {
    font-size: 0.9em;
    line-height: 1.4em;
    padding:4px  2px 0;
  }
}

#cmpny #cmpny_privacy > ol {
  padding: 6px 3px;
}
@media only screen and (max-width: 767px) {
  #cmpny #cmpny_privacy > ol {
    font-size: 0.8em;
    line-height: 1.44em;
    padding: 3px 2px;
  }
}

#cmpny #cmpny_privacy > ol > li {
  border-bottom: #C6C6C6 1px solid;
  color: #474747;
  padding: 8px 6px 2px;
}
@media only screen and (max-width: 767px) {
  #cmpny #cmpny_privacy > ol {
    padding: 4px 0;
  }
}

#cmpny #cmpny_privacy > ol > li > p {
  padding-left:0.85em;
  text-indent:-0.85em;
}

#cmpny_privacy > address {
  color: #5E5E5E;
  float:right;
}
@media only screen and (max-width: 767px) {
  #cmpny_privacy > address {
    font-size:0.9em;
    float: none;
    margin: 10px auto 0;
  }
}

#cmpny_privacy > address > p {
  font-weight: bold;
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  #cmpny_privacy > address > p {
    padding: 0 1px;
    display: block;
  }
}

#cmpny_privacy > address > ul {
  letter-spacing: -.4em;
  margin: 10px 0 0;
  display:inline-block;
}
@media only screen and (max-width: 767px) {
  #cmpny_privacy > address > ul {
    margin: 0 0 0 0;
    width: 100%;
    display:block;
  }
}

#cmpny_privacy > address > ul > li {
  font-size: 1.1em;
  letter-spacing: normal;
  border-bottom: #C6C6C6 2px solid;
  margin: 0 0 0 10px;
  display:inline-block;
}
@media only screen and (max-width: 767px) {
  #cmpny_privacy > address > ul > li {
    font-size: 0.9em;
    padding: 0 4px;
    margin: 0;
    width: 100%;
    display:block;
  }
}




/* #acces
================================================================================ */

#acces > .containter > p {
  color: #7B7B7B;
  font-size: 1.2em;
  padding: 4px;
}
@media only screen and (max-width: 767px) {
  #acces > .containter > p {
    font-size: 0.9em;
    line-height: 1.4em;
  }
}

#acces address {
  padding: 4px;
}

#acces address > p {
  color: #5D5D5D;
  font-size: 1.4em;
  margin: 6px 0 0;
  display: block;
}
@media only screen and (max-width: 767px) {
  #acces address > p {
    font-size: 1.0em;
    line-height: 1.4em;
  }
}

#acces_map {
  background: #6D6D6D;
  padding: 4px;
}

#acces_map iframe {
  border: rgba(255,255,255,0.5) 1px solid;
  width: 100%;
  height: 410px;
  vertical-align:bottom;

}

#acces address > p.mail > em {
  text-decoration:underline;
}



/* clearFix
---------------------------------------------------- */

header::after,
header > nav > ul::after,
#main::after,
article::after,
article > section::after,
article > section > section::after,
section::after,
figure::after,
address::after,
.containter::after,
#subject > #info > dl::after,
#about_smry::after,
#works > .containter > section::after,
#works > .containter > section#works_other > ul::after
{
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

/* //ラパンstylesheet */